@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:1346px){
	.banner-holder > img{width:100%; height:auto;}
}

@media only screen and (max-width:1345px){
	.banner-holder > img{max-width:inherit; height:100%;}
}
@media only screen and (max-width:1200px){
	.sec1-desc-item h4::before{width:210px;}
	.container{width:90%;}
        .sec2-item-content a{font-size:18px; margin-right:10px;}
	
}
@media only screen and (max-width:1150px){
	.banner-bottom-info ul li:last-child img {right:5px;}
	.sec1-desc-item h4::before { width: 100%;}
	.container{width:90%;}
}

@media only screen and (max-width:1050px){
	.banner-bottom-info ul li img{right:25px;}
	.banner-bottom-info ul li:last-child{padding-left:0;}
	/*====================subpage styles starts========================*/
}

@media only screen and (max-width:991px){
	.sec2-item{width:49%; margin-bottom:10px;}
	.top-left-info {text-align: center;}
	.top-right-info > ul{text-align: center; padding-top:10px;}
	.banner-text-wrapper{top:210px;}
	.banner-text-wrapper h1,.banner-text-wrapper h2{font-size:30px;}
	.banner-text-wrapper > p{padding: 8px 0 4px;}
	.banner-bottom-info ul li{width:100%; background-image:none; padding:9px 20px; border-bottom:1px solid #ccc;}
	.banner-bottom-info ul li:last-child{padding-left:20px; border-bottom:none;}
	.banner-bottom-info ul li img{height:60%;}
	.banner-bottom-info ul li:last-child img {right:25px;}
	.bottom-left-info img {width: 200px;}
	.bottom-right-info {padding-top: 15px;}
	.mainMenu li{margin-left:0;}
	.sec1-desc-item{width:100%;}
	.sec-2 p{padding:0 50px;}
	.sec3-item{width:49%; margin-right:1%;}
	.footer-bottom ul, .footer-bottom p{text-align:center;}
	.footer-bottom .right > p{padding-right:0; text-align:center;}
	.footer-bottom ul li:first-child{margin-left:8px;}
	.top-right-info > ul{padding-left:0;}
	.top-left-info li{margin:0 10px; padding:5px 0;}
	/*====================subpage styles starts========================*/
	.top-serv-item p { padding: 7px 8px; text-align: justify;}
	.top-serv-item{margin-bottom:30px;}
}
@media only screen and (max-width:767px){
	label.menuTitle{color:#fff;border: 1px solid #fff; width:100%;}
	.bottom-left-info img{display:block; margin:0 auto;}
	.sec1-left {width:100%;margin-bottom:30px;}
	.sec1-left,.sec1-right{padding-left:0; padding-right:0; text-align:justify;}
	.sec1-right h1{text-align:left;}
	.sec1-left img{margin:0 auto;}
	.sec-2 p{padding:0;}
	.slide-left {margin-bottom: 30px;}
	.logo-container{padding-bottom:20px;}
	.slide-right{padding-right:0;}
	.slide-right p{padding-right:0;text-align:justify;}
	.footer-first-pane,.footer-sec-pane,.footer-fourth-pane,.footer-third-pane{padding-left:0; padding-right:0;}
	.banner-text-wrapper{top:250px;}
	.banner-text-wrapper > p{font-size:17px; padding: 8px 10px 4px;}
	.container.banner-bottom-info {padding: 0;}
	.banner-bottom-info ul li, .banner-bottom-info ul li:last-child{padding:9px;}
	.banner-bottom-info ul li img, .banner-bottom-info ul li:last-child img{right:15px;}
	.sec1-desc-item{padding-right:0;}
	.sec3-heading{margin-top:20px;}
        .sec2-item-content a{font-family:'Raleway';
	/*====================subpage styles starts========================*/
	.sec1-sub img{margin-right:15px; width:50%;}
	.top-serv-item p { padding: 7px 8px; text-align: justify;}
	.cont-left,.cont-right{padding-left:0; padding-right:0;}
	.cont-right {padding-top: 30px;}
	
}
@media only screen and (max-width:480px){
	.sec2-item,.sec3-item{width:100%; margin-right:0; margin-bottom:10px;}
	.banner-text-wrapper h1, .banner-text-wrapper h2{font-size:20px;}
	.banner-text-wrapper {top: 265px;}
	/*====================subpage styles starts========================*/
	.banner-text-wrapper.sub-banner-text {top: 263px;}
	.sec1-sub img{width:100%; margin-right:0;margin-bottom:20px;}
	.top-serv-item{margin-bottom:30px;}
}
@media only screen and (max-width:360px){
	.banner-text-wrapper h1, .banner-text-wrapper h2{font-size:16px;}
	.banner-bottom-info ul li h3{font-size:15px;}
	.banner-bottom-info ul li p{padding-right:45px;}
	.slide-right h4{margin-top:15px;}
        .banner-bottom-info ul li h3 {font-size: 13px; font-weight:400;}
	/*====================subpage styles starts========================*/
	.banner-text-wrapper.sub-banner-text {top: 275px;}
}

	